<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="PxUsage">

    <RelativeLayout
        android:id="@+id/cabinetRL"
        android:layout_width="500px"
        android:layout_height="650px"
        android:layout_centerInParent="true"
        android:background="@mipmap/icon_sy_hxpg">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="24px"
            android:layout_height="24px"
            android:layout_marginStart="26px"
            android:layout_marginTop="36px"
            android:src="@drawable/bg_yuan_jiao" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/cabinetName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="67px"
            android:layout_marginTop="22px"
            android:textColor="@color/white"
            android:textSize="30px" />

        <RelativeLayout
            android:id="@+id/doorRLL"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_marginStart="23px"
            android:layout_marginTop="125px"
            android:background="@drawable/bg_bei_gui"
            android:visibility="invisible">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/doorName1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="12px"
                android:textColor="@color/white"
                android:textSize="24px" />

            <View
                android:layout_width="160px"
                android:layout_height="2px"
                android:layout_below="@id/doorName1"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="7px"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/doorName1"
                android:layout_marginTop="25px">

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16px"
                    android:text="数    量:  "
                    android:textColor="@color/white"
                    android:textSize="20px" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/doorHxpSize1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/white"
                    android:textSize="20px" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/doorName1"
                android:layout_marginStart="16px"
                android:layout_marginTop="64px"
                android:orientation="horizontal"
                android:paddingBottom="10px">

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="管理员:"
                    android:textColor="@color/white"
                    android:textSize="20px" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/doorAdmin1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10px"
                    android:textColor="@color/white"
                    android:textSize="20px" />
            </LinearLayout>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/doorRLR"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_marginTop="125px"
            android:layout_marginEnd="23px"
            android:background="@drawable/bg_bei_gui"
            android:visibility="invisible">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/doorName2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="12px"
                android:textColor="@color/white"
                android:textSize="24px" />

            <View
                android:layout_width="160px"
                android:layout_height="2px"
                android:layout_below="@id/doorName2"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="7px"
                android:background="@color/white" />


            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/doorName2"
                android:layout_marginTop="25px">

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16px"
                    android:text="数    量:  "
                    android:textColor="@color/white"
                    android:textSize="20px" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/doorHxpSize2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/white"
                    android:textSize="20px" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/doorName2"
                android:layout_marginStart="16px"
                android:layout_marginTop="64px"
                android:orientation="horizontal"
                android:paddingBottom="10px">

                <androidx.appcompat.widget.AppCompatTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="管理员:"
                    android:textColor="@color/white"
                    android:textSize="20px" />

                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/doorAdmin2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="10px"
                    android:textColor="@color/white"
                    android:textSize="20px" />
            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>
</RelativeLayout>